{
	chapter.0D406C9E712A9D4C.title: "End"
	chapter.2B5F68994C5DC645.title: "Minecraft"
	chapter.3068D45BD74A4148.title: "Husbandry"
	chapter.52E9EE6B8511BC25.title: "Magic"
	chapter.571BD3A81DEDD477.title: "Create"
	chapter.5A6232CD0844A0F1.title: "Aether"
	chapter.625BA8C49E94E603.title: "Nether"
	chapter.796F7A4FFC517F9B.title: "Adventure"
	quest.5D0AF7B98FC4F9F1.quest_desc: [
		"Welcome to the &6Reimagined Modpack!&r This pack focuses on exploration, adventure, and building! I've done my best to make this pack optimized, aesthetic, fast-loading, and &5beginner friendly&r. If you need any help at all join the Discord!"
		""
		"The quests are still a work in progress as they are incredibly time consuming, but there is a decent framework to guide you! If you'd like to help with questmaking, please reach out to me via Discord!"
	]
	quest.5D0AF7B98FC4F9F1.quest_subtitle: "Read Me!"
	task.60DA64A0A2C98E65.title: "Welcome to Reimagined!"
}
